@media (max-width:900px){
  .imo8sea .s27wzlh6p{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xpk4md0ouhtwe6{justify-content:flex-start}
  .myqhqllbkv,.o51ji9dcdopofsy,.via2xid,.gs8mbrn68gxs,.tkioouaxkoub{grid-template-columns:1fr!important}
  .pap5691dj{display:block!important;transform:none!important}
  .yvx760h5wv7ayow .via2xid{grid-template-columns:1fr}
  .vuml3ouubt7v h2{font-size:34px}
}
@media (max-width:560px){
  .s27wzlh6p{width:min(100% - 24px,1180px)}
  .myqhqllbkv{padding:18px}
  .rem3n4ejkimz3{padding:6px 7px;font-size:13px}
  .syhca6fxah3ku,.pap5691dj,.q09gi49vi5c7,.aoa0091w63j,.lhc34xssasnh6,.jv7bkqpgva{padding:16px}
}
